.header-bottom,
nav#navigation {
    background-color: #931918;
}

.top-navigation-bar .container {
    flex-wrap: wrap;
}

.top-navigation-bar .container>div.top-navigation-tools {
    flex: 1 1 100% !important;
}

@media (min-width: 768px) {

    .navigation-in>ul>li>a,
    .navigation-in>ul>li>a:hover {
        color: #ffffff;
    }
}

#header .search button.btn.btn-default.search-button {
    border-radius: 5px;
    font-weight: 400;
    padding: 5px 20px;
}

.siteCookies__form {
    background-color: #931918;
}

@media (min-width: 768px) {
    .siteCookies--bottom.siteCookies--scrolled {
        background-color: #931918;
    }
}

.siteCookies__link {
    transition: 0.3s;
}

@media (hover: hover) {
    .siteCookies__link:hover {
        background: #6e0f0e;
        transition: 0.3s;
    }
}

.in-index .row.banners-row:nth-of-type(1) {
    padding-top: 20px;
}

.next-to-carousel-banners {
    display: flex;
    flex-wrap: wrap;
    gap: 23px;
    padding-left: 20px;
}

#footer {
    background-color: #931918;
    color: #ffffff;
}

#footer a,
.footer-rows .custom-footer h3 {
    color: #ffffff;
}

.footer-bottom a {
    color: #ffffff !important;
}

.footer-bottom {
    background-color: #000000;
    color: white;
}

@media (min-width: 480px) {
    #header .site-name a img {
        max-height: 95px;
    }
}

@media (min-width: 768px) {
    #header .header-top {
        padding: 5px 0;
    }
}

#header .site-name {
    display: flex;
}

.breadcrumbs {
    padding-top: 15px;
    padding-bottom: 15px;
}

#footer {
    margin-top: 60px;
}

.top-bar-contact {
    display: flex;
    justify-content: flex-end;
    gap: 40px;
}

.search-button {
    display: block;
}

#header .search-input,
#header .search-form:hover .search-input {
    background-color: #f6f6f6;
    border: solid 1px #dadada;
    border-radius: 5px;
}

.top-navigation-bar .container {
    padding: 0px !important;
}

@media (min-width: 768px) {
    #header .navigation-buttons a[data-target=cart] {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
}

.navigation-buttons a:before {
    line-height: 36px;
    margin-right: 0 !important;
}

#header .navigation-buttons a[data-target=cart] span.cart-price {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
}

.navigation-buttons button.top-nav-button,
.navigation-buttons a.top-nav-button.top-nav-button-account {
    font-size: 14px;
}

.navigation-buttons button.top-nav-button span:before,
.navigation-buttons a.top-nav-button.top-nav-button-account span:before {
    font-size: 26px;
    line-height: 36px;
    font-family: 'shoptet';
    content: "\e922";
    width: 100%;
}

.navigation-buttons button.top-nav-button span,
.navigation-buttons a.top-nav-button.top-nav-button-account span {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    line-height: 20px;
}

@media (min-width: 768px) {
    #header .navigation-buttons a {
        margin-left: 0px;
        height: auto;
        padding: 4px 10px;
    }
}

#header .navigation-buttons .dropdown button {
    background-color: transparent;
    border: none;
    font-size: 18px;
}

.top-nav-button-account,
.top-nav-button-login,
.top-nav-button-logout,
.top-nav-button-register,
#header .navigation-buttons .dropdown {
    padding: 4px 10px;
}

.navigation-buttons button.top-nav-button:hover span,
#header .navigation-buttons .dropdown button:hover {
    color: #931918;
    transition: 0.3s;
}

.navigation-buttons button.top-nav-button span,
#header .navigation-buttons .dropdown button {
    transition: 0.3s;
}

.top-bar-contact .phone {
    display: flex;
    gap: 10px;
}

.top-bar-contact .phone span.info-box {
    color: #737373;
}

@media (min-width: 992px) {
    .admin-logged .popup-widget.login-widget {
        top: 130px;
    }

    .popup-widget.login-widget:before {
        right: 110px !important;
    }

    .popup-widget.login-widget {
        top: 105px;
    }

    .ordering-process .popup-widget.login-widget:before {
        right: 50px;
    }

    .type-product .breadcrumbs {
        padding-left: 20px;
        width: 100%;
    }
}

@media (min-width: 768px) {
    #header .navigation-buttons a[data-target=cart] i {
        left: auto;
        right: 15px;
        top: auto;
        bottom: 20px;
    }

    .navigation-buttons ul.dropdown-menu {
        top: 30px;
    }

    .navigation-buttons ul.dropdown-menu a {
        line-height: 30px !important;
        text-align: left;
        padding-left: 20px !important;
    }
}

.homepage-group-title {
    margin-bottom: 0px;
}

.product-slider-holder {
    padding-top: 20px;
}

ul.menu-level-2>li:before {
    content: "" !important;
    position: absolute !important;
    top: -1px !important;
    width: 5000px !important;
    height: calc(100% + 1px) !important;
    left: -2500px !important;
    background-color: #fff !important;
    z-index: -1 !important;
}

.searchWhisperer.active {
    z-index: 1010 !important;
    margin-top: 15px;
}

@media (min-width: 768px) {
    header#header {
        z-index: 1003;
        position: relative;
    }

    .top-navigation-bar {
        z-index: 1004;
        position: relative;
    }
}

@media (max-width: 767px) {
    header#header {
        z-index: 1003;
    }

    .site-msg.information {
        z-index: 1002;
    }
}

.popup-widget {
    z-index: 1004;
}

.admin-bar {
    z-index: 1005;
}

.type-category .sidebar-inner #categories {
    padding: 10px;
    background-color: transparent;
    border: 1px solid #dadada;
}

.type-category .sidebar-inner .categories .topic>a {
    padding-left: 25px;
}

.type-category .sidebar-inner .categories ul a {
    padding-left: 40px;
}

.type-category .sidebar-inner .categories ul ul a,
.type-category .sidebar-inner .categories ul ul ul a,
.type-category .sidebar-inner .categories ul ul ul ul a,
.type-category .sidebar-inner .categories ul ul ul ul ul a,
.type-category .sidebar-inner .categories ul ul ul ul ul ul a {
    padding-left: 40px;
}

.p-to-cart-block {
    background-color: #f6f6f6;
    border: solid 1px #dadada;
    border-radius: 5px;
}

table.detail-parameters tbody tr th:after {
    border-top-color: transparent;
}

.one-column-body table.detail-parameters tbody tr th {
    min-width: 150px;
}

table.detail-parameters tbody tr th {
    width: 150px;
}

.type-category .box.box-bg-variant.box-categories {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .overall-wrapper>div#content-wrapper .content-wrapper-in {
        padding-inline: 20px;
    }
}

.products-block>div .p .availability {
    line-height: 1.2;
}

/*Page*/
.type-page div#content-wrapper {
    width: 1418px;
    max-width: 100%;
}

.firemni-darky-block {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 60px;
}

.firemni-darky-block .photo {
    width: 40%;
}

.firemni-darky-block .text {
    width: 60%;
    display: flex;
    flex-wrap: wrap;
}

.firemni-darky-block:nth-of-type(odd) {
    flex-direction: row-reverse;
}

.firemni-darky-gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding-bottom: 40px;
}

.firemni-darky-gallery h2 {
    width: 100%;
}

.firemni-darky-gallery a {
    width: calc(100% / 3 - 40px / 3);
    box-shadow: 0px 0px 20px #00000014;
}

.firemni-darky-gallery img {
    width: 100%;
}

.firemni-darky-demand button,
.firemni-darky-block button {
    background-color: #931918;
    color: #ffffff;
    border: 0px;
    padding: 10px 20px;
    transition: 0.3s;
}

@media(hover:hover) {

    .firemni-darky-demand button:hover,
    .firemni-darky-block button:hover {
        background-color: #821615;
        transition: 0.3s;
    }
}

.firemni-darky-block span.highlight-text {
    width: 100%;
    margin-bottom: 10px;
}

.gallery-sortiment {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.gallery-sortiment h2 {
    width: 100%;
}

.gallery-sortiment a {
    width: calc(100% / 3 - 40px / 3);
}

.gallery-sortiment img {
    width: 100%;
}

.custom-footer__newsletter .consents.consents-first {
    margin-top: 0px;
}

.custom-footer__newsletter form#formNewsletterWidget button {
    border: 0px;
}

.custom-footer__newsletter form#formNewsletterWidget input.form-control {
    border-color: transparent !important;
}

.footer-platby {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.footer-platby img {
    width: 100%;
    max-width: 160px;
}

/*Kontakty*/
.in-kontakty .text iframe {
    max-width: 600px;
}

.in-kontakty .form .contact-form {
    box-shadow: 0px 0px 10px 0px #00000017;
    padding: 20px 40px;
}

.in-kamenna-prodejna .adresa .text,
.in-kamenna-prodejna .adresa .map {
    width: 50%;
}


.in-kamenna-prodejna .adresa {
    display: flex;
    padding-block: 40px;
}

.in-kamenna-prodejna .prodejna-prohlidka {
    padding-block: 40px;
}

.in-kamenna-prodejna .gallery-sortiment {
    padding-block: 40px;
}

.in-kamenna-prodejna .gallery-sortiment h2 {
    margin-bottom: 0px;
}

@media(max-width: 767px) {
    .in-kamenna-prodejna .adresa {
        flex-wrap: wrap;
    }

    .in-kamenna-prodejna .adresa .text,
    .in-kamenna-prodejna .adresa .map {
        width: 100%;
    }

    .gallery-sortiment a,
    .firemni-darky-gallery a {
        width: calc(100% / 2 - 10px);
    }

    .footer-platby {
        justify-content: flex-start;
    }

    footer#footer .banner {
        min-height: auto;
    }

    .custom-footer>div {
        padding-bottom: 40px;
    }

    .custom-footer {
        padding-top: 60px;
    }

    .in-kamenna-prodejna .adresa,
    .in-kamenna-prodejna .prodejna-prohlidka,
    .in-kamenna-prodejna .gallery-sortiment {
        padding-block: 20px;
    }
}

@media(max-width: 374px) {

    .gallery-sortiment a,
    .firemni-darky-gallery a {
        width: 100%;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    #header .navigation-buttons a {
        width: 50px;
    }
}

.firemni-darky-demand button a,
.firemni-darky-block button a {
    color: #fff;
}

@media (min-width: 768px) {
    .menu-helper>span {
        color: #ffffff;
    }
}

.sety-wrapper {
    display: flex;
    gap: 60px;
    padding-top: 60px;
    padding-bottom: 60px;
}

.sety-wrapper .sety {
    width: calc(50% - 30px);
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.firemni-darky-demand {
    padding-bottom: 30px;
}

.firemni-darky-block {
    align-items: center;
}

.firemni-darky-block.background {
    position: relative;
    padding-block: 60px;
}

.firemni-darky-block.background::before {
    content: "";
    position: absolute;
    width: 100vw;
    height: 100%;
    background-color: #E8E8E8;
    transform: translateX(-50%);
    left: 50%;
    z-index: -1;
    display: inline-block;
    top: 0;
}

.in-firemni-darky .overall-wrapper>div#content-wrapper {
    background-color: transparent !important;
}

.firemni-darky-block:nth-of-type(odd) .text {
    padding-right: 60px;
}

.firemni-darky-block:nth-of-type(even) .text {
    padding-left: 60px;
}

.sety-wrapper .sety {
    padding: 40px !important;
    box-shadow: 0px 0px 20px #00000014;
}

.filters-unveil-button-wrapper a.btn.btn-default.unveil-button {
    border-color: #931918;
    color: #931918;
    transition: 0.3s;
}

@media(hover:hover) {
    .filters-wrapper .filters-unveil-button-wrapper .btn.btn-default.unveil-button:hover {
        border-color: #821615;
        color: #821615 !important;
        transition: 0.3s;
    }
}

@media (min-width: 768px) {

    .navigation-in>ul>li.exp>a,
    .navigation-in>ul>li>a:focus-visible,
    .navigation-in>ul>li>a:hover {
        color: #ffffff;
    }
}

.top-navigation-bar-menu {
    max-width: 100% !important;
}

.top-navigation-bar .container>div.top-navigation-menu {
    flex: 1 1 calc(100% - 420px);
    max-width: calc(100% - 420px);
}

.top-navigation-bar .container>div.top-bar-contact {
    flex: 1 1 420px;
}

.benefitBanner__title {
    line-height: 1.2;
    display: block;
}

.footer-platby img {
    height: fit-content;
}

body>.overall-wrapper {
    overflow-x: hidden;
}


.ordering-process:not(.in-kosik) #header .header-top-wrapper .site-name,
.ordering-process:not(.in-kosik) #header .header-top-wrapper>div.site-name {
    flex: 0 1 100%;
    display: flex;
    justify-content: center;
}

.carousel-control.left {
    left: 20px;
}

.carousel-control.right {
    right: 20px;
}

@media(max-width:1439px) and (min-width:1200px) {
    .product .quantity {
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media(max-width:1199px) and (min-width:992px) {
    #header .navigation-buttons a[data-target=cart] span.cart-price {
        display: block !important;
    }

    .top-bar-contact {
        gap: 30px;
    }

    .top-navigation-bar .container>div.top-bar-contact {
        flex: 1 1 400px;
    }

    .top-navigation-bar .container>div.top-navigation-menu {
        flex: 1 1 calc(100% - 400px);
        max-width: calc(100% - 400px);
    }

    .benefitBanner__item {
        flex: 1 1 50%;
    }

    .footer-platby {
        justify-content: flex-start;
        padding-top: 10px;
    }

    .footer-bottom .container {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        text-align: center;
    }

    .footer-bottom #signature {
        margin-top: 10px;
        margin-left: 0px;
    }

    .custom-footer>div {
        padding-bottom: 35px;
    }

    .footer-rows .custom-footer .pageElement__heading {
        margin-bottom: 20px;
    }

    .checkout-box {
        padding: 5px 10px;
    }
}

@media(max-width:991px) and (min-width:768px) {
    .carousel-control.right {
        right: 10px;
    }

    .carousel-control.left {
        left: 10px;
    }

    .footer-platby {
        justify-content: flex-start;
        padding-top: 10px;
    }

    .footer-bottom .container {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        text-align: center;
    }

    .footer-bottom #signature {
        margin-top: 10px;
        margin-left: 0px;
    }

    .custom-footer>div {
        padding-bottom: 35px;
    }

    .footer-rows .custom-footer .pageElement__heading {
        margin-bottom: 20px;
    }

    .checkout-box {
        padding: 5px 10px;
    }

    .top-bar-contact .phone span.info-box {
        display: none;
    }

    .top-bar-contact {
        gap: 30px;
    }

    .top-navigation-bar .container>div.top-navigation-menu {
        flex: 1 1 calc(100% - 300px);
        max-width: calc(100% - 300px);
    }

    .top-navigation-bar .container>div.top-bar-contact {
        flex: 1 1 300px;
    }

    .top-navigation-menu {
        padding-right: 60px;
    }

    #header .navigation-buttons a[data-target=cart] i {
        right: 5px !important;
        bottom: 3px !important;
    }

    .navigation-buttons button.top-nav-button span,
    .navigation-buttons a.top-nav-button.top-nav-button-account span {
        font-size: 0px;
    }

    #header .navigation-buttons .dropdown button {
        font-size: 16px;
        padding: 0px;
        display: flex;
        align-items: center;
        gap: 3px;
    }

    #header .navigation-buttons a {
        padding: 4px 10px !important;
    }

    #header .header-top-wrapper>div.navigation-buttons {
        flex: 0 1 200px;
    }

    #header .header-top-wrapper .site-name {
        flex: 0 1 180px;
    }

    #header .header-top-wrapper>div.search {
        flex: 0 1 calc(100% - 380px);
    }

    .user-action-in .popup-widget.cart-widget {
        height: calc(100% - 132px);
        top: 132px;
    }

    .in-kontakty .row .form {
        margin-top: 40px;
    }
}

@media(max-width:767px) {
    #header .header-top .container {
        padding-block: 10px;
    }

    #header .site-name a img {
        max-height: 80px;
    }

    #header .navigation-buttons a:before {
        font-size: 40px;
    }

    #header .navigation-buttons {
        gap: 20px;
        padding-right: 20px;
    }

    #header .header-top a.cart-count i {
        bottom: 15px;
        right: 4px;
    }

    .navigation-buttons>a[data-target=cart] i {
        font-size: 14px;
        height: 20px;
        width: 20px;
        line-height: 15px;
    }

    .next-to-carousel-banners {
        gap: 20px;
        padding-left: 0px !important;
    }

    .banners-row .banner-wrapper {
        width: calc(50% - 10px);
        margin-top: 20px;
    }

    .homepage-group-title {
        margin-top: 50px;
    }

    .product-slider-holder {
        padding-top: 10px;
    }

    .welcome-wrapper {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .custom-footer>div {
        text-align: center;
    }

    .footer-platby {
        justify-content: center;
    }

    .navigation-window-visible .navigation-buttons a[data-target=navigation]:before {
        font-size: 32px !important;
    }

    nav#navigation ul.menu-level-1 {
        background-color: #931918;
    }

    .navigation-in ul.menu-level-1 a {
        color: #ffffff;
    }

    #navigation .navigation-in ul li>a>b {
        text-decoration: none;
    }

    ul.navigationActions {
        background-color: #f1f1f1;
        border-top: none !important;
    }

    .user-action-in .popup-widget.cart-widget {
        height: calc(100% - 100px);
        top: 100px;
    }

    #header .search {
        margin-top: 10px;
        padding-inline: 20px;
    }

    .searchWhisperer.active {
        margin-top: 10px;
    }

    #header .searchWhisperer {
        height: calc(var(--vh, 1vh) * 100 - 158px);
        box-shadow: none;
    }

    .sortingToggle {
        border: 1px solid #931918;
        color: #931918;
    }

    .filters-wrapper .filters-unveil-button-wrapper .btn.btn-default.unveil-button:hover {
        border-color: #cf9b0c;
    }

    .category-header .sortingToggle:hover {
        color: #f3ba1d;
        border-color: #f3ba1d;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    #navigation {
        top: 100px;
    }

    .overall-wrapper {
        padding-top: 100px;
    }
}

@media(max-width:767px) {
    .firemni-darky-block:nth-of-type(odd) .text {
        padding-right: 0px;
    }

    .firemni-darky-block:nth-of-type(even) .text {
        padding-left: 0px;
    }

    .firemni-darky-block .text,
    .firemni-darky-block .photo {
        width: 100%;
    }

    .firemni-darky-block .photo img {
        max-width: 380px;
        width: 100%;
    }

    .sety-wrapper .sety {
        width: 100%;
    }

    .sety-wrapper {
        flex-wrap: wrap;
        gap: 40px;
    }

    .in-kontakty .row .form {
        margin-top: 40px;
    }

    .breadcrumbs {
        padding-top: 5px;
    }

    .type-product .breadcrumbs {
        padding-bottom: 10px;
    }
}

@media (max-width: 540px) {
    .benefitBanner__item {
        flex: 0 0 100%;
        width: 100%;
    }
}

@media (min-width: 480px) and (max-width: 480px) {
    #header .navigation-buttons a {
        height: 80px !important;
    }

    #header .navigation-buttons a:before {
        line-height: 80px;
    }
}

@media (max-width: 479px) {
    #navigation {
        top: 100px;
    }

    #header .header-top a.cart-count i {
        bottom: 0px !important;
        right: 3px !important;
        ;
    }

    .subcategories li {
        width: 100%;
    }

    .overall-wrapper {
        padding-top: 100px;
    }
}

@media (max-width: 374px) {
    #header .navigation-buttons {
        gap: 10px;
        padding-right: 10px;
    }

    .banners-row .banner-wrapper {
        width: 100%;
        margin-top: 0;
    }

    .next-to-carousel-banners {
        margin-top: 15px;
        gap: 15px;
    }

    #header .search-input {
        font-size: 14px;
    }

    .sety-wrapper .sety,
    .in-kontakty .form .contact-form {
        padding: 15px 20px !important;
    }
}